"address_line_1_field_label" = "Вулиця й номер будинку";
"address_line_2_field_label" = "Квартира/офіс";
"country_field_label" = "Країна";
"flow_title" = "Google Payments";
"buy_flow_canceled_error" = "Процедуру покупки скасовано";
"expired_card_error" = "Термін дії картки минув";
"billing_address_label" = "Платіжна адреса";
"cancel_label" = "Скасувати";
"cardholder_number_field_label" = "Номер власника картки";
"card_number_field_label" = "Номер картки";
"cardholder_name_field_label" = "Ім’я та прізвище власника картки";
"city_field_label" = "Місто";
"zip_code_field_label" = "Поштовий індекс";
"postal_code_field_label" = "Поштовий індекс";
"admin_area_field_label" = "Адміністративна одиниця";
"department_field_label" = "Департамент";
"district_field_label" = "Район/округ";
"do_si_field_label" = "До/сі (провінція/місто)";
"emirate_field_label" = "Емірат";
"island_field_label" = "Острів";
"parish_field_label" = "Община";
"prefecture_field_label" = "Префектура";
"region_field_label" = "Область/регіон";
"state_field_label" = "Штат";
"province_field_label" = "Провінція";
"dependent_locality_field_label" = "Підпорядкований район";
"email_field_label" = "Електронна адреса";
"invalid_field_error" = "Недійсні дані";
"invalid_address_field_error_format" = "Недійсна адреса (%@)";
"invalid_day_error" = "Недійсний день";
"invalid_month_error" = "Недійсний місяць";
"invalid_year_error" = "Недійсний рік";
"loading_indicator_submitting_text" = "Надсилання";
"loading_indicator_redirect_format" = "Переспрямування на %@";
"organization_field_label" = "Назва організації";
"sorting_code_field_label" = "Код сортування";
"sub_admin_area_field_label" = "Підпорядкована адміністративна одиниця";
"sub_premise_name_field_label" = "Назва приміщення";
"thoroughfare_name_field_label" = "Назва магістралі";
"thoroughfare_number_field_label" = "Номер магістралі";
"phone_number_field_label" = "Номер телефону";
"required_field_error" = "Обов’язкове поле";
"expiry_date_field_label" = "ММ/РР";
"date_formatting_separator" = "/";
"cvc_field_label" = "Код CVC";
"retry_label" = "Повторити спробу";
"submit_label" = "Надіслати";
"continue_label" = "Продовжити";
"share_label" = "Поділитися";
"ok_label" = "ОК";
"done_label" = "Готово";
"next_label" = "Далі";
"allow_label" = "Дозволити";
"learn_more_label" = "Докладніше";
"double_tap_to_edit_label" = "Двічі торкніться, щоб відредагувати";
"camera_permission_prompt_title" = "Потрібен дозвіл для камери";
"camera_permission_prompt_message" = "%@ потребує дозволу на використання камери для сканування вашої картки";
"text_too_short_error" = "Мінімальна кількість символів у тексті: %li.";
"scan_card_label" = "Сканувати картку";
"exit_camera_label" = "Вийти з режиму камери";
"date_before_min_error" = "Дата має бути після %@";
"date_after_max_error" = "Дата має бути до %@";
"add_card_manually_label" = "Додати картку вручну";
"select_admin_field_title_format" = "Вибрати: %@";
"address_selector_default_description" = "Виберіть адресу, щоб поділитися:";
"card_scan_confirmation_label" = "Подобається?";
"legal_message_acceptance_message" = "Перш ніж продовжити, прийміть це офіційне повідомлення.";
"card_expiry_description_format" = "Дійсна до %@";
"select_field_label" = "Виберіть поле";
"display_mandate_button_label" = "Переглянути дозвіл";
"card_selection_canceled_message" = "Вибір картки скасовано";
"instrument_manager_canceled_message" = "Менеджер інструментів скасовано";
"user_canceled_message" = "Скасовано користувачем";
"view_document_button_label" = "Переглянути документ";
"upload_file_button_label" = "Додати файл";
"upload_file_message" = "Додавання файлу";
"uploaded_message" = "Файл додано";
"mandate_view_error" = "Перш ніж продовжити, перегляньте цей документ.";
"identity_verification_canceled_message" = "Підтвердження особи скасовано";
"network_error_message" = "Неочікувана помилка. Перевірте з'єднання з мережею та повторіть спробу.";
"auth_failed_error_message" = "Помилка автентифікації. Перевірте обліковий запис і повторіть спробу.";
"unexpected_error_message_format" = "Неочікуваний стан (помилка %ld)";
"card_scan_instruction_message" = "Покладіть картку так, щоб вона точно збігалася з рамкою";
"selector_unselected_message" = "Виберіть варіант.";
"double_tap_to_expand" = "Двічі торкніться, щоб розгорнути.";
"more_options_button_accesibility_label" = "Інші опції";
"back_button_accessibility_label" = "Назад";
"close_button_accessibility_label" = "Закрити";
"suggestions" = "Пропозиції";
"expand_button_accessibility_label" = "Розгорнути";
"collapse_button_accessibility_label" = "Згорнути";
"checkbox_accessibility_label" = "Прапорець";
"double_tap_to_toggle_setting" = "Двічі торкніться, щоб змінити налаштування";
"checkbox_selected_accessibility_value" = "Вибрано";
"checkbox_unselected_accessibility_value" = "Вибір скасовано";
"accessibility_label_prefix_for_removable_chips" =  "Вилучити ";
